
     
    .about{
        padding: 0;
        margin: 0;
        overflow: hidden;
        font-size: 110%;
        font-family:Verdana, Geneva, Tahoma, sans-serif;
        box-sizing: border-box

    }
      
    body {
        background-color: #85a290;
        margin: 0px;
        overflow: auto;
    }
     main {
       margin-left: 20px;
       margin-right: 20px;
    }
    .navbar {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      list-style-type: none;
      background-color: #85a290;
      margin-bottom: 0px;
      border-radius: 0px;
      
      
      
    }
    
    
    .navbar ul{
     list-style-type: none;
     background-color: rgb(78, 73, 73);
     padding: 0px;
     margin: 0px;
     border-radius: 0px;
     overflow: hidden;
     margin-top: 0px;
    
    }
    
    a {
     color: white;
     text-decoration: none;
     padding: 15px;
     display: block;
     text-align: center;
     margin-left: 150px;
    }
    .navbar a:hover {
      background-color: #85a290;
      border-radius: 70px;
      cursor: pointer;
      color: #3e2b2c;
      box-shadow: 0 0 18px rgba(9, 9, 9, 0.5);
      transform: perspective(10deg);
      transition: all 2s ease

      

    }
    .navbar li{
      float: left;
      font-size: 25px;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-style: italic;
      margin-left: 0px;
      margin-top: 10px;
    }
    .logowebsite{
      width: 100px;
      height: 100px;
      margin-right: 20px;
      float: right;
      border-radius: 50%;
      animation-name:logoSpin; /* Animation name defined with @keyframes */
      animation-duration: 4s; /* Animation duration */
      animation-timing-function: ease; /* Timing function */
      animation-iteration-count: infinite; /* Run the animation infinitely */
      
    }
    @keyframes logoSpin {
      from {
          transform: rotate(0deg);
      }
      to {
          transform: rotate(360deg);
      }
    }
    .logowebsite:hover{
      opacity: 0.8;
      transform:rotate(360deg);
      transition: transform 2s ease;
      background: radial-gradient(circle, green, #3e2b2c);
      animation-play-state: paused;
    }
    
    
    .about {
        
        width: 100%;
        padding: 78px 0px;
        
      }
      
    .about .main {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 auto;
        max-width: 1200px;
        
      }
      
    .about img {
        max-width: 40%; /* Adjust the size as needed */
        margin-right: 20px; /* Add some spacing to the right of the image */
        
    }
      
    .about .about-text {
        flex: 1; /* Allow the text to take up remaining space */
        
    }
      
      /* Rest of your CSS styles... */
    
    .intro{
        font-size: 400%;
        animation: moveAndChange 3s linear infinite;
    }
    @keyframes moveAndChange {
        30% {
            background-position: -100%;
            color: rgb(0, 0, 0);
        }
        30% {
            background-position: 100%;
            color: #0b6301 
      
    }}
    .intro:hover{
        color:  #9d0707;
        text-decoration:underline;
        animation: paused;
    }
    
    .intro2{
        font-size: large;
    }
      
    .button{
        background: #3e2b2c ;
        color: #fff;
        text-decoration: none;
        border: 2px solid transparent; 
        font-weight: bold;
        padding: 13px 30px;
        border-radius: 30px;
        transition: .4s;
        box-shadow: 5px 5px 10px rgba(0,0,0, 0.30);
    }
      
    .button:hover{
        background: #3e2b2c; /* Dark navbar color */
        color: #85a290; /* Page background color */
        border: 2px solid transparent; /* A contrasting color, e.g., red, for the border */
        cursor: pointer;
        font-size: large;
        transition: background-color 1s, color 1s;
        box-shadow: 5px 5px 10px rgba(0,0,0, 0.30);
        transition: box-shadow 1s;       
    }
  .footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #3e2b2c;
    color: white;
    text-align: center;
    padding: 10px;
    margin-bottom: 0;
    text-align: left;
  }

  .footer p,
  .footer a {
      display: inline;
      margin: 0 10px; /* Add spacing between the text and the link */
      
  }
  
  .footer a:hover{
    color:  #0072b1 ;
    text-decoration:overline;
  }

   /* Styles for small screens (e.g., smartphones) */
@media screen and (max-width: 768px) {
    /* Add your responsive styles here */
    body {
      background-color: #85a290;
      overflow: auto; /* Reset overflow to allow scrolling on small screens */
    }
  
    main {
      margin: 0;
    }
  
    .navbar ul {
      padding: 0;
      margin: 0;
      padding-top:10px;

      
    }
  
    a {
        display: block;
        text-align: center;
        padding: 15px;
        margin-left: 0;
        font-size: 14px;
        
        padding-bottom: 10px;
        padding-top: 5px;
        
      }
    
      .navbar li {
        float: left;
        font-size: 17px;
        text-align: center;
        margin-bottom: 10px;
        margin-left: 0px;
        padding-left: 5px;
        padding-bottom: 3px;
        
      }
  
      .logowebsite {
        width: 50px;
        height: 50px;
        margin-right: 5%; /* Adjust as needed */
        margin-left: auto; /* Align to the right */
        border-radius: 50%;
      }
      
  
    @keyframes logoSpin {
      from {
        transform: rotate(0deg);
      }
      to {
        transform: rotate(360deg);
      }
    }
  
    .logowebsite:hover {
      opacity: 0.8;
      transform: rotate(360deg);
      transition: transform 2s ease;
      background: radial-gradient(circle, green, #3e2b2c);
    }

    .about {
        width: 100%;
        padding: 50px 20px; /* Adjust padding for better spacing on small screens */
      }
      
      .about .main {
        flex-direction: column; /* Stack content vertically for small screens */
        max-width: 100%; /* Allow the content to take up the full width */
      }
      
      .about img {
        max-width: 500px; /* Make the image responsive to the width of its container */
        margin-top: -95px;
        margin-right: 0; /* Remove right margin for better alignment on small screens */
        margin-bottom: -143px; /* Add margin below the image for spacing */
        
        border-radius: 50%;
    }
      
      .about .about-text {
        text-align: center; /* Center-align text for small screens */
      }
      
      .intro {
        font-size: 120%; /* Adjust font size for better readability on small screens */
        animation: moveAndChange 3s linear infinite;
      }
      
      .intro:hover {
        color: #9d0707;
        text-decoration: underline;
        animation-play-state: paused; /* Pause animation on hover */
      }
      
      .intro2 {
        font-size: 65%; /* Adjust font size for small screens */
      } 
      .main-text{
        font-size: small;
      }

         
    .button{
        background: #3e2b2c ;
        color: #fff;
        text-decoration: none;
        border: 2px solid transparent; 
        font-weight: bold;
        padding: 13px 30px;
        border-radius: 30px;
        transition: .4s;
        box-shadow: 5px 5px 9px rgba(0,0,0, 0.30);
    }
      
    .button:hover{
        background: #3e2b2c; /* Dark navbar color */
        color: #85a290; /* Page background color */
        border: 2px solid transparent; /* A contrasting color, e.g., red, for the border */
        cursor: pointer;
        font-size: large;
        transition: background-color 1s, color 1s;
        box-shadow: 5px 5px 10px rgba(0,0,0, 0.30);
        transition: box-shadow 1s;       
    }
    .button:active{
        background: #3e2b2c; /* Dark navbar color */
        color: #85a290; /* Page background color */
        border: 2px solid transparent; /* A contrasting color, e.g., red, for the border */



    }

    .footer {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #3e2b2c;
        font-size: 14px;
        color: white;
        text-align: center;
        padding: 6px;
        margin-bottom: 0;
        text-align: left;
        margin-top: 25px;
      }
    
      .footer p,
      .footer a {
          display: inline;
          margin: 0 10px; /* Add spacing between the text and the link */
          
      }
      .footer p{
       font-size:15.5px;

      }
      .footer a{
        font-size: 14.5px;
      }
      .footer a:hover{
        color:  #0072b1 ;
        text-decoration:overline;
      }



  



  }
